<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock" xlink:label="NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_HagiwaraSatoruMember" xlink:label="HagiwaraSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_AdachiKazuyukiMember" xlink:label="AdachiKazuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_ShutoKazuhikoMember" xlink:label="ShutoKazuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_TsunekawaTetsuyaMember" xlink:label="TsunekawaTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_OkamotoMasahikoMember" xlink:label="OkamotoMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_ItoKunioMember" xlink:label="ItoKunioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_NoyoriRyojiMember" xlink:label="NoyoriRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_KaminagaSusumuMember" xlink:label="KaminagaSusumuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_FutagawaKazuoMember" xlink:label="FutagawaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_HarayamaYukoMember" xlink:label="HarayamaYukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_HirabayashiHidekiMember" xlink:label="HirabayashiHidekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_KumasakaHiroyukiMember" xlink:label="KumasakaHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_TakabeMakikoMember" xlink:label="TakabeMakikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_OginoKozoMember" xlink:label="OginoKozoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_TanakaYoshiyukiMember" xlink:label="TanakaYoshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_NikkakuAkihiroMember" xlink:label="NikkakuAkihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_OhyaMitsuoMember" xlink:label="OhyaMitsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_ProductWarrantyExpenseEL" xlink:label="ProductWarrantyExpenseEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_PayrollAllowancesAndCompensationSGA" xlink:label="PayrollAllowancesAndCompensationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_FibersAndTextilesReportableSegmentMember" xlink:label="FibersAndTextilesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_PerformanceChemicalsReportableSegmentMember" xlink:label="PerformanceChemicalsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_CarbonFiberCompositeMaterialsReportableSegmentMember" xlink:label="CarbonFiberCompositeMaterialsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_EnvironmentAndEngineeringReportableSegmentMember" xlink:label="EnvironmentAndEngineeringReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_LifeScienceReportableSegmentMember" xlink:label="LifeScienceReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_HedgingCostIFRSMember" xlink:label="HedgingCostIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_OthersIFRSAbstract" xlink:label="OthersIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:label="EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:label="EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:label="EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:label="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS">持分法による投資利益(△損失)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:to="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">その他の包括利益を通じて公正価値で測定する資本性金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_TotalOfItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="TotalOfItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TotalOfItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_TotalOfItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">項目合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOfItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_TotalOfItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_TotalOfItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="TotalOfItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TotalOfItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_TotalOfItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS">項目合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOfItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_TotalOfItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_OtherComponentsOfEquityIFRSMember" xlink:label="OtherComponentsOfEquityIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_OtherComponentsOfEquityIFRSMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_OtherComponentsOfEquityIFRSMember">その他の資本の構成要素合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComponentsOfEquityIFRSMember" xlink:to="label_OtherComponentsOfEquityIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember">その他の包括利益を通じて公正価値で測定する資本性金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_TotalTransactionsWithOwnersIFRS" xlink:label="TotalTransactionsWithOwnersIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TotalTransactionsWithOwnersIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalTransactionsWithOwnersIFRS">所有者との取引額等合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalTransactionsWithOwnersIFRS" xlink:to="label_TotalTransactionsWithOwnersIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:label="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS">減損損失(又は戻入れ)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:to="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ShareOfLossProfitOfInvestmentsAccountedForUsingEquityMethodOpeCFIFRS" xlink:label="ShareOfLossProfitOfInvestmentsAccountedForUsingEquityMethodOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfLossProfitOfInvestmentsAccountedForUsingEquityMethodOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ShareOfLossProfitOfInvestmentsAccountedForUsingEquityMethodOpeCFIFRS">持分法による投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfLossProfitOfInvestmentsAccountedForUsingEquityMethodOpeCFIFRS" xlink:to="label_ShareOfLossProfitOfInvestmentsAccountedForUsingEquityMethodOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" xlink:label="DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS">営業債権及びその他の債権の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_DecreaseIncreaseInInventoriesOpeCFIFRS" xlink:label="DecreaseIncreaseInInventoriesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInInventoriesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DecreaseIncreaseInInventoriesOpeCFIFRS">棚卸資産の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInInventoriesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInInventoriesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" xlink:label="IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS">営業債務及びその他の債務の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_IncomeTaxesRefundPaidOpeCFIFRS" xlink:label="IncomeTaxesRefundPaidOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncomeTaxesRefundPaidOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IncomeTaxesRefundPaidOpeCFIFRS">法人所得税の支払額又は還付額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxesRefundPaidOpeCFIFRS" xlink:to="label_IncomeTaxesRefundPaidOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xlink:label="NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS">短期借入債務の純増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xlink:to="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xlink:label="NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS">現金及び現金同等物の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xlink:to="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_GainOnSaleOfInvestmentsInSubsidiariesIFRS" xlink:label="GainOnSaleOfInvestmentsInSubsidiariesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfInvestmentsInSubsidiariesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_GainOnSaleOfInvestmentsInSubsidiariesIFRS">子会社の支配喪失に伴う利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfInvestmentsInSubsidiariesIFRS" xlink:to="label_GainOnSaleOfInvestmentsInSubsidiariesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_TeradaShigekiMember" xlink:label="TeradaShigekiMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_RevenueFromExternalCustomersIFRS" xlink:label="RevenueFromExternalCustomersIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RevenueFromExternalCustomersIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_RevenueFromExternalCustomersIFRS">外部顧客からの売上収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevenueFromExternalCustomersIFRS" xlink:to="label_RevenueFromExternalCustomersIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_IntersegmentRevenueIFRS" xlink:label="IntersegmentRevenueIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntersegmentRevenueIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IntersegmentRevenueIFRS">セグメント間売上収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntersegmentRevenueIFRS" xlink:to="label_IntersegmentRevenueIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_SegmentProfitLossIFRS" xlink:label="SegmentProfitLossIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SegmentProfitLossIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SegmentProfitLossIFRS">事業利益(△損失)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SegmentProfitLossIFRS" xlink:to="label_SegmentProfitLossIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ProvisionForProductWarrantyPLIFRS" xlink:label="ProvisionForProductWarrantyPLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForProductWarrantyPLIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ProvisionForProductWarrantyPLIFRS">製品保証費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForProductWarrantyPLIFRS" xlink:to="label_ProvisionForProductWarrantyPLIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_KatoYuichiroMember" xlink:label="KatoYuichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_InnesTaylorAkikoMember" xlink:label="InnesTaylorAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_ManoMitsuharuMember" xlink:label="ManoMitsuharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_InoueMasahikoMember" xlink:label="InoueMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00873-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E00873-000_EconomicCompensationOtherExpensesIFRS" xlink:label="EconomicCompensationOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xlink:label="TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsIFRS" xlink:label="TechnologyBasedIntangibleAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsIFRS">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_HedgingCostIFRSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HedgingCostIFRSMember">ヘッジコスト</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HedgingCostIFRSMember" xlink:to="label_HedgingCostIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_HedgingCostIFRSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HedgingCostIFRSMember_2">ヘッジコスト（IFRS） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HedgingCostIFRSMember" xlink:to="label_HedgingCostIFRSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS">ヘッジコスト</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS_2">ヘッジコスト（税引後）、純損益に振り替えられる可能性のあるその他の包括利益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ProductWarrantyExpenseEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProductWarrantyExpenseEL_2">製品保証費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProductWarrantyExpenseEL" xlink:to="label_ProductWarrantyExpenseEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProductWarrantyExpenseEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProductWarrantyExpenseEL">製品保証費用、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProductWarrantyExpenseEL" xlink:to="label_ProductWarrantyExpenseEL" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock_2">貸出極度額の総額及び貸出実行残高に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock" xlink:to="label_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock">貸出極度額の総額及び貸出実行残高に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock" xlink:to="label_NotesRegardingTotalCommittedLinesOfCreditAndLoansReceivablesOutstandingTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PayrollAllowancesAndCompensationSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PayrollAllowancesAndCompensationSGA_2">給料手当及び賞与一時金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PayrollAllowancesAndCompensationSGA" xlink:to="label_PayrollAllowancesAndCompensationSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_PayrollAllowancesAndCompensationSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PayrollAllowancesAndCompensationSGA">給料手当及び賞与一時金、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PayrollAllowancesAndCompensationSGA" xlink:to="label_PayrollAllowancesAndCompensationSGA" />
    <link:label xlink:type="resource" xlink:label="label_OthersIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OthersIFRSAbstract">その他の項目</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OthersIFRSAbstract" xlink:to="label_OthersIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_OthersIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OthersIFRSAbstract_2">その他の項目（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OthersIFRSAbstract" xlink:to="label_OthersIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_EconomicCompensationOtherExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EconomicCompensationOtherExpensesIFRS">経済補償金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EconomicCompensationOtherExpensesIFRS" xlink:to="label_EconomicCompensationOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EconomicCompensationOtherExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EconomicCompensationOtherExpensesIFRS_2">経済補償金、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EconomicCompensationOtherExpensesIFRS" xlink:to="label_EconomicCompensationOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract">その他の包括利益を通じて公正価値で測定する資本性金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:to="label_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2">その他の包括利益を通じて公正価値で測定する資本性金融資産、受取配当金（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:to="label_EquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract">期中に認識を中止した資本性金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:to="label_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2">期中に認識を中止した資本性金融資産、その他の包括利益を通じて公正価値で測定する資本性金融資産、受取配当金（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:to="label_EquityFinancialAssetsDerecognizedDuringThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract">期末日現在で保有している資本性金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:to="label_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2">期末日現在で保有している資本性金融資産、その他の包括利益を通じて公正価値で測定する資本性金融資産、受取配当金（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract" xlink:to="label_EquityFinancialAssetsHeldAtTheEndOfThePeriodEquityFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeDividendIncomeIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">非金銭報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">非金銭報酬等、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">株式報酬型ストックオプション</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">株式報酬型ストックオプション、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_ShutoKazuhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShutoKazuhikoMember_2">首藤　和彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShutoKazuhikoMember" xlink:to="label_ShutoKazuhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShutoKazuhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShutoKazuhikoMember">首藤　和彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShutoKazuhikoMember" xlink:to="label_ShutoKazuhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_TsunekawaTetsuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsunekawaTetsuyaMember_2">恒川　哲也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsunekawaTetsuyaMember" xlink:to="label_TsunekawaTetsuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsunekawaTetsuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsunekawaTetsuyaMember">恒川　哲也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsunekawaTetsuyaMember" xlink:to="label_TsunekawaTetsuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_HagiwaraSatoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HagiwaraSatoruMember_2">萩原　識</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HagiwaraSatoruMember" xlink:to="label_HagiwaraSatoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HagiwaraSatoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HagiwaraSatoruMember">萩原　識 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HagiwaraSatoruMember" xlink:to="label_HagiwaraSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_AdachiKazuyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdachiKazuyukiMember_2">安達　一行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdachiKazuyukiMember" xlink:to="label_AdachiKazuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AdachiKazuyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdachiKazuyukiMember">安達　一行 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdachiKazuyukiMember" xlink:to="label_AdachiKazuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OkamotoMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkamotoMasahikoMember_2">岡本　昌彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkamotoMasahikoMember" xlink:to="label_OkamotoMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkamotoMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkamotoMasahikoMember">岡本　昌彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkamotoMasahikoMember" xlink:to="label_OkamotoMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoKunioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoKunioMember_2">伊藤　邦雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoKunioMember" xlink:to="label_ItoKunioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoKunioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoKunioMember">伊藤　邦雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoKunioMember" xlink:to="label_ItoKunioMember" />
    <link:label xlink:type="resource" xlink:label="label_NoyoriRyojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NoyoriRyojiMember_2">野依　良治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoyoriRyojiMember" xlink:to="label_NoyoriRyojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NoyoriRyojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NoyoriRyojiMember">野依　良治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoyoriRyojiMember" xlink:to="label_NoyoriRyojiMember" />
    <link:label xlink:type="resource" xlink:label="label_KaminagaSusumuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KaminagaSusumuMember_2">神永　晉</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KaminagaSusumuMember" xlink:to="label_KaminagaSusumuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KaminagaSusumuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KaminagaSusumuMember">神永　晉 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KaminagaSusumuMember" xlink:to="label_KaminagaSusumuMember" />
    <link:label xlink:type="resource" xlink:label="label_FutagawaKazuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FutagawaKazuoMember_2">二川　一男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FutagawaKazuoMember" xlink:to="label_FutagawaKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FutagawaKazuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FutagawaKazuoMember">二川　一男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FutagawaKazuoMember" xlink:to="label_FutagawaKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_HarayamaYukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HarayamaYukoMember_2">原山　優子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HarayamaYukoMember" xlink:to="label_HarayamaYukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HarayamaYukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HarayamaYukoMember">原山　優子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HarayamaYukoMember" xlink:to="label_HarayamaYukoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirabayashiHidekiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirabayashiHidekiMember_2">平林　秀樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirabayashiHidekiMember" xlink:to="label_HirabayashiHidekiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirabayashiHidekiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirabayashiHidekiMember">平林　秀樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirabayashiHidekiMember" xlink:to="label_HirabayashiHidekiMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaYoshiyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaYoshiyukiMember">田中　良幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaYoshiyukiMember" xlink:to="label_TanakaYoshiyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaYoshiyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaYoshiyukiMember_2">田中　良幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaYoshiyukiMember" xlink:to="label_TanakaYoshiyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KumasakaHiroyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KumasakaHiroyukiMember_2">熊坂　博幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KumasakaHiroyukiMember" xlink:to="label_KumasakaHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KumasakaHiroyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KumasakaHiroyukiMember">熊坂　博幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KumasakaHiroyukiMember" xlink:to="label_KumasakaHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakabeMakikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakabeMakikoMember_2">髙部　眞規子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakabeMakikoMember" xlink:to="label_TakabeMakikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakabeMakikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakabeMakikoMember">髙部　眞規子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakabeMakikoMember" xlink:to="label_TakabeMakikoMember" />
    <link:label xlink:type="resource" xlink:label="label_OginoKozoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OginoKozoMember_2">荻野　浩三</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OginoKozoMember" xlink:to="label_OginoKozoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OginoKozoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OginoKozoMember">荻野　浩三 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OginoKozoMember" xlink:to="label_OginoKozoMember" />
    <link:label xlink:type="resource" xlink:label="label_TeradaShigekiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TeradaShigekiMember_2">寺田　滋紀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TeradaShigekiMember" xlink:to="label_TeradaShigekiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TeradaShigekiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TeradaShigekiMember">寺田　滋紀 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TeradaShigekiMember" xlink:to="label_TeradaShigekiMember" />
    <link:label xlink:type="resource" xlink:label="label_KatoYuichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KatoYuichiroMember">加藤　勇一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatoYuichiroMember" xlink:to="label_KatoYuichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KatoYuichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KatoYuichiroMember_2">加藤　勇一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatoYuichiroMember" xlink:to="label_KatoYuichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InnesTaylorAkikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InnesTaylorAkikoMember">イネステーラー　章子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InnesTaylorAkikoMember" xlink:to="label_InnesTaylorAkikoMember" />
    <link:label xlink:type="resource" xlink:label="label_InnesTaylorAkikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InnesTaylorAkikoMember_2">イネステーラー　章子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InnesTaylorAkikoMember" xlink:to="label_InnesTaylorAkikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ManoMitsuharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManoMitsuharuMember">真野　充治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManoMitsuharuMember" xlink:to="label_ManoMitsuharuMember" />
    <link:label xlink:type="resource" xlink:label="label_ManoMitsuharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManoMitsuharuMember_2">真野　充治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManoMitsuharuMember" xlink:to="label_ManoMitsuharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InoueMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InoueMasahikoMember">井上　雅彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueMasahikoMember" xlink:to="label_InoueMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_InoueMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InoueMasahikoMember_2">井上　雅彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueMasahikoMember" xlink:to="label_InoueMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NikkakuAkihiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NikkakuAkihiroMember_2">日覺　昭廣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NikkakuAkihiroMember" xlink:to="label_NikkakuAkihiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NikkakuAkihiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NikkakuAkihiroMember">日覺　昭廣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NikkakuAkihiroMember" xlink:to="label_NikkakuAkihiroMember" />
    <link:label xlink:type="resource" xlink:label="label_OhyaMitsuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OhyaMitsuoMember_2">大矢　光雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OhyaMitsuoMember" xlink:to="label_OhyaMitsuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OhyaMitsuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OhyaMitsuoMember">大矢　光雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OhyaMitsuoMember" xlink:to="label_OhyaMitsuoMember" />
    <link:label xlink:type="resource" xlink:label="label_FibersAndTextilesReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FibersAndTextilesReportableSegmentMember">繊維事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FibersAndTextilesReportableSegmentMember" xlink:to="label_FibersAndTextilesReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_FibersAndTextilesReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FibersAndTextilesReportableSegmentMember_2">繊維事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FibersAndTextilesReportableSegmentMember" xlink:to="label_FibersAndTextilesReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceChemicalsReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceChemicalsReportableSegmentMember">機能化成品事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceChemicalsReportableSegmentMember" xlink:to="label_PerformanceChemicalsReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceChemicalsReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceChemicalsReportableSegmentMember_2">機能化成品事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceChemicalsReportableSegmentMember" xlink:to="label_PerformanceChemicalsReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CarbonFiberCompositeMaterialsReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CarbonFiberCompositeMaterialsReportableSegmentMember">炭素繊維複合材料事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarbonFiberCompositeMaterialsReportableSegmentMember" xlink:to="label_CarbonFiberCompositeMaterialsReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_CarbonFiberCompositeMaterialsReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CarbonFiberCompositeMaterialsReportableSegmentMember_2">炭素繊維複合材料事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarbonFiberCompositeMaterialsReportableSegmentMember" xlink:to="label_CarbonFiberCompositeMaterialsReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentAndEngineeringReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EnvironmentAndEngineeringReportableSegmentMember">環境・エンジニアリング事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentAndEngineeringReportableSegmentMember" xlink:to="label_EnvironmentAndEngineeringReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentAndEngineeringReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EnvironmentAndEngineeringReportableSegmentMember_2">環境・エンジニアリング事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentAndEngineeringReportableSegmentMember" xlink:to="label_EnvironmentAndEngineeringReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LifeScienceReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LifeScienceReportableSegmentMember">ライフサイエンス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LifeScienceReportableSegmentMember" xlink:to="label_LifeScienceReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_LifeScienceReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LifeScienceReportableSegmentMember_2">ライフサイエンス事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LifeScienceReportableSegmentMember" xlink:to="label_LifeScienceReportableSegmentMember_2" />
  </link:labelLink>
</link:linkbase>